/* General Style */
body {
	background: #DCDCDC;
	font-size: 100%;
	text-align:center;
	font-family:Helvetica;
	font-weight:100;
	margin: 0.5em;	/* Randabstand */
	padding: 0.5em;	/* Randabstand */
}
/* Aussehen der Trennlinien <hr> */
hr { 
    width: 95%; 
    height: 3px; 
    margin: auto;
    background: #E7590B;
	/* padding:2em 0em 0em 0em; */

}

/* Überschrift Blogbeiträge */
h2{
	font-size:1.2em;
	line-height:1.2em;
	font-weight:100; 
	color:#2F2D2C;
	margin:0em;
	padding:1.25em;
	text-align:center;
}

 p {
	line-height:1.2em;
/*	font-family:Helvetica; */
	font-weight:100;
	color:#2F2D2C;
	margin:0em;
	padding:1.25em;
	text-align:center;	
}

/*
ul{
	margin:0px;
	padding:0px;
}
*/
/* li {
	list-style:square;
	font-family:Helvetica;
	font-weight:100;
	color:#2F2D2C;
	line-height:1.25em;
	margin:0em;
	padding:0em;
	margin:0.313em 0em 0.313em 0em;	
}
*/
/*
img {
	width:90%;
	height:auto;
	max-width:100%;
	padding:0.5em 0.5em 0.5em 0.5em;	/* Bildrandgröße */
/*	margin: 0.5em 0.5em;			/* Abstand umlaufend */
	}

a {
	text-decoration:none;
}

/* header */
/*
header {
	display:inline;
	background:#2F2C2C;
	text-align:center;
}

/* content */
#main {
	display:inline;
	width:96%;
	max-width:1200px;
	margin:1.25em auto;
	padding:0em;
	font-size:1.2em;
	line-height:1.2em;
	font-family:Helvetica;
	font-weight:100;
}
#main  section img {
	max-width:auto;
	max-width:auto;
	/* box-shadow:0px 0px -5px 0px #4C4948; /* Richtung x weicher Abstand */
	border-radius: 2px;
	padding:0.5em 0.5em 1em 0.5em;	/* Bildrandgröße */
	margin: 0.1em 0.5em;
}
#main section {
	display:inline-block;
	width:100%;				/*Breite Article*/
	background:#FFFFFF;
	vertical-align: top;
	margin-top:1em;			/* Abstand nach oben */
	padding:0em;
	text-align:center;
	max-width: 1200px;		/* maximalbreite 1500 Pixel */
	min-width: 480px;		/* minimalbreite 500 Pixel */
	vertical-align:top; 
	}


#main section h2 {
	padding:0.5em 0em 0.5em 1em;
}

#main section p {
	padding:0.5em 0.5em 0.5em 1em;
}

/*
#main section {
	margin-bottom:1.563em;
	background:#FFFFFF;
	border-bottom: 0.188em solid #E7590B;
}
*/

/* mobile style */
@media screen and (max-width:800px) {	/* Kleiner 800 Pixel */
	body {
	}
	h2 {
		font-size:1.2em;	/* Wenn die Breite kleiner 800Pixel dann Überschrift verkleinern */
	}
}
@media screen and (max-width:600px) {
/*	#main article {
		width:100%;
		display:block;
		margin:0.625em 0em 0.625em 0em;
	}

